/* Specify a background color for form field elements */
form.aui .text, form.aui .password, form.aui .upfile, form.aui .textarea, form.aui .select, form.aui .multi-select, form.aui .aui-select2-container { background-color: white; }
/* Make header drop-down arrows black */
.aui-header .aui-dropdown2-trigger:not(.aui-dropdown2-trigger-arrowless):after { border-top-color: black; }
/* Make custom field context configuration usable */
form[action="ManageConfigurationScheme.jspa"] td.fieldValueArea select[name=projects] { height: 60em; }
/* Make announcement banner UI usable */
textarea[name="announcement"] { height: 60em; }
/* Make monospace text more visible */
tt { background-color: #eeeeee; margin: 0px 1px; padding: 1px; }
